
.statis {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    width: calc(100% - (31px + 60px));
    padding-left: 60px;
    padding-top: 29px;
    padding-bottom: 29px;
    padding-right: 31px;
    box-shadow: 0 0 20px rgba(198, 198, 198, 0.2);
    border-radius: 10px;
    background-color: #ffffff;
    position: relative;

    .statis__left {
        flex-basis: 282px;
        display: flex;
        justify-content: space-between;
        flex-direction: column;

        .statis-title {
            color: #383838;
            font-family: 'Geometria Bold';
            font-size: 14px;
            font-weight: 700;
            line-height: 26px;
            margin-bottom: 50px;
        }

        .left__element {
            display: flex;
            justify-content: flex-start;
            align-items: center;
            flex-wrap: wrap;

            &:hover {
                svg {
                    fill: #2b5ede;
                }
            }

            svg {
                width: 31px;
                height: 44px;
                margin-right: 60px;
                fill: #c5c5c5;
                transition-duration: 500ms;
                transition-property: fill;
            }

            .element__right {
                flex-basis: 110px;

                .text-right {
                    color: #b5b5b5;
                    font-family: 'Geometria';
                    font-size: 14px;
                    font-weight: 400;
                    line-height: 20.13px;
                }

                .text-big {
                    color: #b3b3b3;
                    font-family: 'Geometria Bold';
                    font-size: 21px;
                    font-weight: 700;
                    line-height: 18.12px;
                }
            }
        }

        .left__element--active {
            svg {
                fill: #2b5ede;

            }
        }
    }

    .statis__right {
        width: calc(100% - (282px + 110px + 150px));
        padding: 31px 55px 20px;
        border-radius: 10px;
        background-color: #f7f7f7;
        position: absolute;
        left: 382px;
        top: 30px;

        .box-paginetion {
            display: flex;
            justify-content: center;
            align-items: center;
            flex-wrap: wrap;
            margin-bottom: 30px;

            .link-paginetion {
                width: 8px;
                height: 8px;
                background-color: #e0e0e0;
                text-decoration: none;
                border-radius: 50%;
                transition-duration: 500ms;
                transition-property: background-color;

                &:hover {
                    background-color: #b8b8b8;
                }

                &:nth-child(2) {
                    margin: 0 11px;
                }
            }

            .link-paginetion-active {
                background-color: #b8b8b8;

            }
        }

        .box-oneFlex {
            display: flex;
            justify-content: space-between;
            align-items: center;
            flex-wrap: wrap;

            .right__element {
                display: flex;
                justify-content: space-between;
                align-items: center;
                flex-wrap: wrap;
                flex-basis: 45%;

                .chart5, .chart6 {
                    position: relative;
                    display: inline-block;
                    margin: 20px 10px;
                    color: #c9c9c9;
                    font-family: 'Geometria Bold';
                    font-size: 27px;
                    font-weight: 700;
                    line-height: 26px;
                    text-align: center;

                    canvas {
                        position: absolute;
                        top: 0;
                        left: 0;
                    }
                }

                .right__element--right {
                    flex-basis: 270px;

                    .text-title {
                        color: #c9c9c9;
                        font-family: 'Geometria Bold';
                        font-size: 14px;
                        font-weight: 700;
                        line-height: 26px;
                        margin-bottom: 22px;
                    }

                    .text-podrobno {
                        color: #c9c9c9;
                        font-family: 'Geometria';
                        font-size: 14px;
                        font-weight: 400;
                        line-height: 20px;
                    }
                }
            }
        }

        .box-twoFlex {
            display: flex;
            justify-content: space-between;
            align-items: center;
            flex-wrap: wrap;

            .box-twoElement {
                flex-basis: 28.1%;

                .title-text {
                    color: #c9c9c9;
                    font-family: 'Geometria Bold';
                    margin-bottom: 22px;
                    font-size: 14px;
                    font-weight: 700;
                    line-height: 26px;
                }

                .text-podTitle {
                    color: #c9c9c9;
                    font-family: Geometria;
                    font-size: 14px;
                    font-weight: 400;
                    line-height: 20px;
                }
            }

            .box-twoElementWidth {
                flex-basis: 60%;
                position: relative;
                //overflow-x: scroll;

                &::-webkit-scrollbar {
                    width: 4px;
                    height: 10px;
                    border-radius: 5px;

                }

                &::-webkit-scrollbar-thumb:horizontal {
                    width: 4px;
                    height: 10px;
                    border-radius: 5px;
                    background-color: #e8e8e8;
                }

                &::before {
                    content: url("../../../img/move.png");
                    width: 16px;
                    height: 8px;
                    position: absolute;
                    bottom: 10px;
                    left: 0;
                }

                .box-twoElementTop {
                    margin-top: 30px;
                    width: 10px;

                    .box-circle--element {
                        width: 100%;
                        margin-bottom: 56px;
                        display: flex;
                        justify-content: flex-start;
                        align-items: center;

                        .chart {
                            margin-right: 56px;
                        }
                    }
                }
            }
        }

        .box-threeFlex {

            .top-text {
                display: flex;
                justify-content: space-between;
                align-items: center;
                flex-wrap: wrap;
                margin-bottom: 10px;

                .text-top {
                    color: #c9c9c9;
                    font-family: 'Geometria Bold';
                    font-size: 14px;
                    font-weight: 700;
                    line-height: 26px;
                }

                .text-topNoBold {
                    color: #afafaf;
                    font-size: 14px;
                    font-weight: 400;
                    line-height: 26px;
                }
            }

            .box-flexGraphick {
                display: flex;
                justify-content: space-between;
                flex-wrap: wrap;

                .box-graphick--left {
                    flex-basis: 4%;
                    padding-bottom: calc(40px - 21px);

                    .text-number {
                        color: #a4a4a4;
                        font-size: 14px;
                        font-weight: 400;
                        line-height: 26px;
                        margin-bottom: 21px;
                    }
                }

                .box-graphick--right {
                    flex-basis: 89%;
                    display: flex;
                    justify-content: space-between;
                    align-items: flex-end;

                    .right--element {
                        display: flex;
                        justify-content: flex-end;
                        flex-direction: column;
                        align-items: center;
                        flex-basis: 40px;
                        position: relative;

                        .blueLine {
                            width: 9px;
                            height: 106px;
                            border-radius: 5px;
                            background-image: linear-gradient(to top, #853de7 0%, #5593fe 100%);
                        }

                        .text-dateB {
                            color: #a4a4a4;
                            font-size: 14px;
                            font-weight: 400;
                            line-height: 26px;
                        }

                        .absolutePeople {
                            width: 105px;
                            height: 38px;
                            box-shadow: 0 18px 29px rgba(192, 192, 192, 0.05);
                            border-radius: 7px;
                            background-color: #ffffff;
                            display: flex;
                            justify-content: center;
                            align-items: center;
                            position: absolute;
                            top: -48px;
                            left: -90px;

                            svg {
                                width: 9px;
                                height: 13px;
                                fill: #3069e9;
                                margin-right: 15px;
                            }

                            .text-people {
                                color: #a4a4a4;
                                font-size: 14px;
                                font-weight: 400;
                                line-height: 26px;
                            }
                        }

                        &:nth-child(2) {
                            .blueLine {
                                height: 74px;
                            }
                        }

                        &:nth-child(3) {
                            .blueLine {
                                height: 48px;
                            }
                        }

                        &:nth-child(4) {
                            .blueLine {
                                height: 37px;
                            }
                        }

                        &:nth-child(5) {
                            .blueLine {
                                height: 74px;
                            }
                        }

                        &:nth-child(6) {
                            .blueLine {
                                height: 48px;
                            }
                        }

                        &:nth-child(7) {
                            .blueLine {
                                height: 81px;
                            }
                        }

                        &:nth-child(8) {
                            .blueLine {
                                height: 56px;
                            }
                        }

                        &:nth-child(9) {
                            .blueLine {
                                height: 21px;
                            }
                        }

                        &:nth-child(10) {
                            .blueLine {
                                height: 56px;
                            }
                        }

                        &:nth-child(11) {
                            .blueLine {
                                height: 75px;
                            }
                        }

                        &:nth-child(12) {
                            .blueLine {
                                height: 64px;
                            }
                        }

                        &:nth-child(13) {
                            .blueLine {
                                height: 56px;
                            }
                        }
                    }
                }
            }
        }
    }
}


@media(max-width: 1349px) {
    .statis .statis__right .right__element {
        flex-basis: 100%;
    }
}

@media(max-width: 655px) {
    .statis .statis__right {
        flex-basis: 100%;
    }
}

@media(max-width: 414px) {
    .statis {
        width: calc(100% - 20px);

        padding: 10px;
    }
}

@media(max-width: 1124px) {
    .statis .statis__right .box-twoFlex .box-twoElement {
        flex-basis: 100%;
        margin-bottom: 20px;
    }
    .statis .statis__right .box-twoFlex .box-twoElementWidth {
        flex-basis: 100%;
    }
}

@media(max-width: 1008px) {
    .statis .statis__right {
    }
}

@media(max-width: 744px) {
    .statis .statis__right .box-threeFlex .box-flexGraphick .box-graphick--left {
    }
    .statis .statis__right .box-threeFlex {
    }
    .statis .statis__right .box-threeFlex .box-flexGraphick {
        justify-content: flex-start;
    }
    .statis .statis__right .box-threeFlex .box-flexGraphick .box-graphick--right {
        position: relative;
        overflow-x: auto;
        padding-top: 20px;
        max-width: 89%;

    }

}

@media (max-width: 708px) {
    .statis .statis__right {
        max-width: 80% !important;
    }
}

@media (max-width: 576px) {
    .statis .statis__right {
        max-width: 100% !important;
        position: static;
        margin-left: -70px;
        min-width: calc(100% - 40px);
        min-width: calc(100% + 50px);
        padding: 31px 30px 20px;

        .box-oneFlex .right__element .right__element--right .text-title{
            text-align: center;
        }
    }
}

@media (max-width: 415px) {
    .statis .statis__right {
        margin-left: -10px;
        min-width: 100%;
        padding: 31px 10px 20px;
    }
}
